a,a:visited,a:hover {
	color: #003E7A;
}

body {
	background-color: #EEEBE3;
	text-align: center;
	margin: 0px;
	padding
	0px;
}

body,input,td,div,textarea,a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p,td {
	font-size: small;
}

.disclaimer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-decoration: none;
}

.disclaimerLarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
}

.SectionHeader {
	color: #003E7A;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.SectionSubHeader {
	color: #003E7A;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.smallTextHeader {
	color: #000066;
	font-family: Arial, Helvetica, Gill Sans, Sans-Serif;
	font-size: x-small;
	font-weight: bold;
	text-decoration: none;
}

.TableHeader {
	color: #000000;
	background-color: #dddddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}

.TableHeaderLinks {
	color: #000000;
	background-color: #dddddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: x-small;
}

.BWOfferHeaderDesc {
	color: #000000;
	background-color: #97E9C4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: xx-small;
}

.TableHeaderMedium {
	font-family: "Courier New", Courier, monospace;
	font-size: small;
}

.TableEvenRow,.SRTableEvenRow {
	background-color: #D1E0EF;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small;
}

.SRTableUrgentEvenRow {
	background-color: #E5E972;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.SRTableUrgentOddRow {
	background-color: #F4FFA8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.SRTableCalcEvenRow {
	background-color: #FFDFE0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.SRTableCalcOddRow {
	background-color: #FFEFF0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.TableOddRow {
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-collapse: collapse;
	border-bottom: 1px solid #95bce2;
}

.TableOddRowSearch {
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-collapse: collapse;
}

.TableHighlightCell {
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: auto;
	text-align: justify;
	border-right: 1px solid #95bce2;
	line-height: 1.2;
}

.TableAutoCell {
	color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: auto;
	text-align: justify;
	border-right: 1px solid #95bce2;
	line-height: 1.2;
}

.TableSubjectCell {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: auto;
	text-align: justify;
	border-right: 1px solid #95bce2;
	line-height: 1.2;
}

.TablePhoneCell {
	color: #800080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: auto;
	text-align: justify;
	border-right: 1px solid #95bce2;
	line-height: 1.2;
}

.TableSubjectCellNoBorder {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: auto;
	text-align: justify;
}

.TableCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
}

.TableCellTwoSided {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #B88A00;	
}

.TwoSidedRow {
	color: #B88A00;
}

.RowSeperator {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: auto;
	border-bottom: 1px solid #95bce2;
}

.TableCellRequired {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	background-color: #CCFFCC
}

.TableCellInactive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #B5B4B3;
}

.TableCellProtected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	background-color: #DDDBD9;
}

.TableCellUpdated {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	background-color: #FFFF99
}

.ContactUsCell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}

.TableCellFeed {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FF0000;
}

.PrintAndDoneButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	background-color: #FFFF99;
	height: 18px;
}

.PLOrderActionButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: black;
	background-color: #cecfce;
	text-align: center;
	width: 200px;
}

.LegendText {
	color: #333366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
}

.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FF0000;
}

.smallerror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #FF0000;
}

.smallwarning {
	font-family: Verdana, Arial, Helvitica, sans-serif;
	font-size: xx-small;
	color: #ebce7f;
}

.errorHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #ffffff;
	background-color: #000066;
}

.errorText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #000000;
	background-color: #bbbbbb;
}

.PageHeader {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

.errorMessage {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small;
	color: #FF0000;
}

.errorMessageHeader {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FF0000;
}

.warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #ff9900;
}

.smallwarning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	background-color: #FFFFCE;
}

.smallnotice {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small;
	background-color: #B5CDE6;
	color: black;
}

.smallcompliance {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: xx-small;
	background-color: CCFFFF;
	color: black;
}

.FlexTable {
  border-top: thin solid #444444;
  border-left: thin solid #444444;
  border-right: thin solid #111111;
  border-bottom: thin solid #111111;
  width: 100%
}

.FlexTable-Header {
  background-color: #cccccc;
}

.FlexTable-OddRow {
  background-color: #cccccc;
}

.FlexTable-EvenRow {
  background-color:  #505050;
}

.FlexTable-PassRow {
  background-color: green;
}

.FlexTable-WarnRow {
  background-color: yellow;
}

.FlexTable-FailRow {
  background-color: red;
}

.FlexTable-ColumnLabel {
  color: white;
  padding: 3px;
}

.FlexTable-ColumnLabelCell {
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: white;
  margin: 0;
  padding: 0;
  text-align: center;
}

.FlexTable-Cell {
  border-width: 0px 0px 0px 1px;
  border-style: solid;
  border-color: black;
  padding: 5px;
}


.compliancePopupStyle {
  border-width: 0px 0px 0px 1px;
  border-style: solid;
  border-color: black;
  padding: 5px;
  background-color: LightBlue;
  color: black;
}

.compliancePopupGlassStyle {
   background: black;
   opacity: 0.5;
   filter: alpha(opacity=50);
}

.warningMessage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #ff9900;
}

.warningMessageHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #ff9900;
}

.DemoText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
}

.DemoLink {
	color: blue;
}

.tabSelect {
	background-color: #dddddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 10px;
}

.tab {
	background-color: #dddddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #9999cc;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}

.tabSpacer {
	background-color: #ffffff;
}

.ordLive {
	color: #00ff00;
}

.ordAuto {
	color: #006600;
}

.ordSubject {
	color: #000000;
}

.ordPhone {
	color: #800080;
}

.ordSuspended {
	color: Red;
}

.PLPendingTitle {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: small;
	PADDING-BOTTOM: 2px;
	COLOR: yellow;
	PADDING-TOP: 2px;
	FONT-FAMILY: Arial, Tahoma;
	BACKGROUND-COLOR: #4AB76A;
	TEXT-ALIGN: left
}

.instantNotifyTable {
	cellpadding: 0px;
	cellspacing: 0px;
	border-collapse: collapse;
	border: 1px solid #5781AE;
	FONT-FAMILY: Arial, Tahoma;
	BACKGROUND-COLOR: #FFFFFF;
}

.instantNotifyTitle {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: small;
	PADDING-BOTTOM: 2px;
	COLOR: #FFFFFF;
	PADDING-TOP: 2px;
	FONT-FAMILY: Arial, Tahoma;
	BACKGROUND-COLOR: #5781AE;
	TEXT-ALIGN: left;
	border-collapse: collapse;
	border: 1px solid #5781AE;
}

.instantNotifyHead {
	FONT-WEIGHT: bold;
	FONT-SIZE: small;
	COLOR: #333333;
	BACKGROUND-COLOR: #D6D6D6;
	border-collapse: collapse;
	border: 1px solid #5781AE;
}

.instantNotifyHeading {
	FONT-WEIGHT: bold;
	FONT-SIZE: small;
	COLOR: #333333;
	BACKGROUND-COLOR: #EEF3F7;
	border-collapse: collapse;
	border: 1px solid #5781AE;
}

.instantNotifyData {
	font-size: 8pt;
}

.lineColor {
	background-color: #000066
}

.fancyLink {
	color: #666666;
	font-family: Arial, Helvetica, Gill Sans, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.barChart {
	font-size: smaller;
	font-weight: normal;
	color: Navy;
	font: Arial, Helvetica, sans-serif;
}

.ladderReportHeaderFooter {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: small;
	PADDING-BOTTOM: 2px;
	COLOR: white;
	PADDING-TOP: 2px;
	FONT-FAMILY: Arial, Tahoma;
	BACKGROUND-COLOR: #000066;
	TEXT-ALIGN: center
}

.ladderTableEvenRow {
	background-color: #bbbbbb;
	font-family: "Arial Narrow";
	font-size: x-small;
}

.ladderTableOddRow {
	background-color: #ffffff;
	font-family: "Arial Narrow";
	font-size: x-small;
}

.ladderTableHighlightCell {
	color: #FF0000;
	font-family: "Arial Narrow";
	font-size: x-small;
}

.ladderTableCell {
	font-family: "Arial Narrow";
	font-size: x-small;
}

.ladderTableHeaderLinks {
	color: #000000;
	background-color: #dddddd;
	font-family: "Arial Narrow";
	font-weight: bold;
	font-size: x-small;
}

.smallText {
	FONT-SIZE: x-small;
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.optionText {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	WIDTH: 200px;
	CURSOR: hand;
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, "Gill Sans", Sans-Serif;
	TEXT-ALIGN: center
}

.tipBox {
	FONT-SIZE: 8pt;
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	POSITION: absolute;
	Z-INDEX: 100;
	BORDER: 1pt black solid;
	BACKGROUND: #FFFFE1;
	VISIBILITY: hidden
}

.tabOption {
	background-color: #ffffff;
	text-align: center;
	FONT-SIZE: 10pt;
	PADDING: 2px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

a.tabClicked  , a.tabClicked:visited,a.tabClicked:hover,td.tabClicked {
	PADDING: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12pt;
	CURSOR: hand;
	COLOR: #ffffff;
	BACKGROUND-COLOR: #5781AE;
	TEXT-ALIGN: center;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.tabClickedBWCalc {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	FONT-SIZE: x-small;
	PADDING-BOTTOM: 2px;
	CURSOR: hand;
	COLOR: #FFFF66;
	PADDING-TOP: 2px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FF6B37;
	TEXT-ALIGN: center
}

.reportMgrHeader {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	COLOR: #003E7A;
}

.login-textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color: white;
	border-top-color: black;
	border-left-color: black;
	border-right-color: black;
	border-bottom-color: black;
	border-top-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	width: 10.0em;
	margin: 0px;
	padding: 1px;
}

.twoSidedBid {
	color: #B88A00;
	font-weight: bold;
}

.newFeature {
	background: #EC9A51;
	color: #FFFF29;
	font-style: italic;
	font-weight: bold
}

.PFToolTip {
	position: absolute;
	display: none;
	padding: 3px;
	border: 1px solid black;
	background: yellow;
}

@media print {
	.hideFromPrint {
		visibility: hidden;
	}
}

.mainBodyDiv {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	background: white;
}

div.menu table tr td a,div.menu table tr td a:visited {
	color: white;
	font-weight: bold;
	text-decoration: none;
	background-color: #9ab3ce;
	font-size: 8pt;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 10px;
	white-space: nowrap;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	/* display: block; */
}

div.menu table tr td a:hover {
	color: white;
	background-color: #003E7A;
}

div.menu,div.menu table {
	background-color: #9ab3ce;
}

.darkHeader {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	font-size: 12pt;
	PADDING-BOTTOM: 2px;
	color: #003E7A;
	PADDING-TOP: 2px;
	TEXT-ALIGN: left;
	font: Arial;
}

.lightHeader {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	FONT-WEIGHT: bold;
	font-size: 14pt;
	PADDING-BOTTOM: 2px;
	color: #5781AE;
	PADDING-TOP: 2px;
	TEXT-ALIGN: left;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

.backCaption,.backCaption:visited {
	color: #913D1E;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
}

.mainTable {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	background: white;
	border: 0px;
	cellspacing: 0px;
	cellpadding: 0px;
	border-collapse: collapse;
	align: center;
	width: 95%;
}

.searchTable {
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	cellpadding: 0px;
	cellspacing: 0px;
	align: left;
	border: 1px solid #5781AE;
	background-color: #FFFFFF;
	border-collapse: separate;
	width: 100%;
}

.searchTableCollapsedBorder {
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 0px;
	margin-right: 0px;
	cellpadding: 0px;
	cellspacing: 0px;
	align: left;
	border: 1px solid #5781AE;
	background-color: #FFFFFF;
	border-collapse: collapse;
	width: 100%;
}

.searchHeader {
	color: white;
	background-color: #6699CC;
	text-decoration: none;
	font-size: 9pt;
	font: Arial;
	font-weight: bold;
}

.filterTable {
	cellpadding: 0px;
	cellspacing: 0px;
	align: left;
	valign: top;
	text-valign: top;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: 1px solid #5781AE;
}

.TableAltHeader {
	color: #333333;
	background-color: #D6D6D6;
	border: 1px solid #5781AE;
	border-collapse: collapse;
	font-size: small;
	font-weight: bold;
}

/* replace TableAltHeader */
.filterHeader {
	color: #333333;
	background-color: #EEF3F7;
	border: 1px solid #5781AE;
	border-collapse: collapse;
	font-size: small;
	font-weight: bold;
}

.TableHeaderDesc,.SRTableHeaderDesc { /*color: #003E7A; 
	background-color: #EEF3F7;
	border: 1px solid #5781AE; 
	border-collapse: collapse; 
	font-size: xx-small;
	font-weight: bold;*/
	font-weight: bold;
	font-size: 9pt;
	color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #6699CC;
	border-bottom: 1px solid #95bce2;
	border-top: 1px solid #DDD;
	height: auto;
	/*padding: 1px 8px;*/
	text-align: justify;
	border-right: 1px solid #fff;
	line-height: 1.2;
}

.TableHeaderDescNoBorder {
	font-weight: bold;
	font-size: 9pt;
	color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #6699CC;
	/* display: block; */
	height: auto;
	/*padding: 1px 8px;*/
	text-align: justify;
	line-height: 1.2;
}

/* replaces TableHeaderDesc #D6D6D6;*/
.filterGrayHeader {
	color: #333333;
	background-color: #B5CDE6 font-weight :   bold;
	font-size: x-small;
}

/* without border */
.filterGrayNBHeader {
	color: #333333;
	background-color: #EEF3F7;
	font-size: x-small;
	font-weight: bold;
}

/* replaces TableHeaderDesc*/
.filterBlueHeader {
	color: white;
	background-color: #6699CC;
	font-size: x-small;
}

/* replaces TableHeaderDesc*/
.filterBlackHeader {
	color: #333333;
	background-color: #EEF3F7;
	font-size: x-small;
	font-weight: bold;
}

.resultTable {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	cellpadding: 0px;
	cellspacing: 0px;
	align: left;
	background-color: #FFFFFF;
	border-collapse: collapse;
}

.resultHeader {
	font-weight: bold;
	font-size: 9pt;
	color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #6699CC;
	border-bottom: 1px solid #95bce2;
	border-top: 1px solid #DDD;
	height: auto;
	/*padding: 1px 8px;*/
	text-align: left;
	border-right: 1px solid #fff;
	line-height: 1.2;
}

.resultHeaderCenter {
	font-weight: bold;
	font-size: 9pt;
	color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #6699CC;
	height: auto;
	/*padding: 1px 8px;*/
	text-align: center;
	border-right: 1px solid #fff;
	line-height: 1.2;
}

.loginHeader {
	font-weight: bold;
	font-size: small;
	text-align: center;
	color: #003E7A;
	background-color: #ABC0D5;
	border: 1px solid #B0C1D2;
}

.loginCell {
	color: #333333;
	background-color: #EEEAE1;
	align: left;
	text-align: left;
	padding: 0px;
	border: 1px solid #B0C1D2;
	font-size: small;
}

a.linkPopWindow:link,a.linkPopWindow:visited,a.linkPopWindow:hover {
	color: white;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

input.browseButton {
	padding-left: 3px;
	padding-right: 1px;
	padding-top: 3px;
	padding-bottom: 1px;
	color: #FFFFFF;
	background-color: #6699CC;
	font-size: 6pt;
	font-weight: bold;
	text-align: left;
	valign: center;
	cursor: pointer;
	text-transform: uppercase;
	border-top: 1px solid silver;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	border-left: 1px solid silver;
}

input.stdButton,input.tradeTKTButton,input.viewTradeTKTButton,input.button,input.PLOrderActionButton
	{ /*this is for the yellow buttons.  */
	padding-left: 3px;
	padding-right: 1px;
	padding-top: 3px;
	padding-bottom: 1px;
	color: #000000;
	background-color: #ebce7f;
	font-size: 6pt;
	font-weight: bold;
	text-align: center;
	valign: center;
	cursor: pointer;
	text-transform: uppercase;
	border-top: 1px solid silver;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	border-left: 1px solid silver;
}

/*this is for the BW page buttons.  */
input.bwButton {
	padding-left: 3px;
	padding-right: 1px;
	padding-top: 3px;
	padding-bottom: 1px;
	color: #FF0000;
	background-color: #FFE7E7;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	valign: middle;
	cursor: pointer;
	text-transform: uppercase;
	border-top: 1px solid silver;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	border-left: 1px solid silver;
}

input.softYellowButton
{ /*this is for the yellow buttons.  */
padding-left: 3px;
padding-right: 1px;
padding-top: 3px;
padding-bottom: 1px;
width: 85px;
color: #000000;
background-color: #ebce7f;
font-size: 9px;
font-weight: bold;
text-align: center;
valign: center;
cursor: pointer;
text-transform: uppercase;
border-top: 1px solid silver;
border-bottom: 1px solid gray;
border-right: 1px solid gray;
border-left: 1px solid silver;
}

input.softGreenButton
{ /*this is for the yellow buttons.  */
padding-left: 3px;
padding-right: 1px;
padding-top: 3px;
padding-bottom: 1px;
width: 85px;
color: #000000;
background-color: #98FB98;
font-size: 9px;
font-weight: bold;
text-align: center;
valign: center;
cursor: pointer;
text-transform: uppercase;
border-top: 1px solid silver;
border-bottom: 1px solid gray;
border-right: 1px solid gray;
border-left: 1px solid silver;
}

input.softRedButton
{ /*this is for the yellow buttons.  */
padding-left: 3px;
padding-right: 1px;
padding-top: 3px;
padding-bottom: 1px;
width: 85px;
color: #000000;
background-color: #FF7B7B;
font-size: 9px;
font-weight: bold;
text-align: center;
valign: center;
cursor: pointer;
text-transform: uppercase;
border-top: 1px solid silver;
border-bottom: 1px solid gray;
border-right: 1px solid gray;
border-left: 1px solid silver;
}


/*this is for the blue buttons.  */
input.blueButton {
	padding-left: 3px;
	padding-right: 1px;
	padding-top: 3px;
	padding-bottom: 1px;
	color: #FFFFFF;
	background-color: #6699CC;
	font-size: 6pt;
	font-weight: bold;
	text-align: center;
	valign: center;
	cursor: pointer;
	text-transform: uppercase;
	border-top: 1px solid silver;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	border-left: 1px solid silver;
}

.contentArea,.contentArea p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
}

.cell {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

.details {
	color: #003E7A;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small;
}

.info {
	color: #003E7A;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 7pt;
	font-weight: bold;
}

.description {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10pt;
}

table.BlueborderTable {
	cellpadding: 0px;
	cellspacing: 0px;
	align: left;
	background-color: #FFFFFF;
	border-collapse: collapse;
	border: 0px solid #5781AE;
}

table.BlueborderTable td {
	border-collapse: collapse;
	border: 1px solid #5781AE;
}

.blueBorder {
	border: 1px solid #5781AE;
	border-collapse: collapse;
}

.smallTextHeader {
	color: #000066;
	font-size: small;
	text-decoration: none;
	font-weight: bold;
}

/*#DAB6B6*/
.bondscope-mdPanel {
	  /*font-weight: bold;*/
	  font-size: 1em;
	  color: #000000;
	  background-color: #d3def6;  
}
/*#ABEFB4;*/
.bondscope-sbPanel {
	  /*font-weight: bold;*/
	  font-size: 1em;
	  color: #000000;
	  background-color: #d3def6;
}
/*#ebce7f;*/
.bondscope-tdPanel {
	  /*font-weight: bold;*/
	  font-size: 1em;
	  color: #000000;
	  background-color: #d3def6;
}

@external stackItemMiddleCenter;
.gwt-DecoratedStackPanel .stackItemMiddleCenter {
  font-weight: bold;
  font-size: 0.8em;
  background: #E1F0FF url(images/hborder.png) repeat-x 0px -989px;
}


.TableErrRow {
	background-color: #FF6565;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	border-collapse: collapse;
	border-bottom: 1px solid #95bce2;
}


.TableCellBorder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: auto;
	/*padding: 1px 12px;*/
	text-align: justify;
	border-right: 1px solid #95bce2;
	/*border-bottom: 1px solid #95bce2;*/
	line-height: 1.2;
}


.resultTableScroll {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	cellpadding: 0px;
	cellspacing: 0px;
	overflow: auto;
	align: left;
	background-color: #FFFFFF;
	border-collapse: collapse;
}


/*this is for the BW page buttons.  */
input.bwButton {
	padding-left: 3px;
	padding-right: 1px;
	padding-top: 3px;
	padding-bottom: 1px;
	color: #FF0000;
	background-color: #FFE7E7;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	valign: middle;
	cursor: pointer;
	text-transform: uppercase;
	border-top: 1px solid silver;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	border-left: 1px solid silver;
}


/*this is for the blue buttons.  */
input.buysellButton {
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 3px;
	padding-bottom: 1px;
	color: #000000;
	background-color: #ebce7f;
	font-size: 6pt;
	font-weight: bold;
	text-align: center;
	valign: center;
	cursor: pointer;
	text-transform: uppercase;
	border-top: 1px solid silver;
	border-bottom: 1px solid gray;
	border-right: 1px solid gray;
	border-left: 1px solid silver;
}


.flexTableCenter {
	cellspacing: 2px;
	cellpadding: 2px;
	align: center;
	background-color: #FFFFFF;	
	border: 1px solid #5781AE;
}

.mdHeaderCenterAsk {
	font-weight: bold;
	font-size: 9pt;
	color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #6699CC;
	height: 20px;
	/*padding: 1px 8px;*/
	text-align: center;
	border-right: 1px solid #fff;
	line-height: 1.2;
}

.mdHeaderCenterBid {
	font-weight: bold;
	font-size: 9pt;
	color: #fff;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background-color: #A80000;
	height: 20px;
	/*padding: 1px 8px;*/
	text-align: center;
	border-right: 1px solid #fff;
	line-height: 1.2;
}

.cellTableHeader{
	font-size: xx-small;
	text-align: center;
}

.cellTableGreyHeader{
	font-size: xx-small;
	font-weight: bold;
	text-align: center;
	background-color: #DBDBDB;		
}

.cellTableBidHeader{
	font-size: xx-small;
	text-align: center;
	background-color: #A80000;
	color: #fff;
	text-shadow: none;		
}

.mdBidHeader{
	font-size: xx-small;
	text-align: center;
	background-color: #A80000;
	color: #fff;
	width: 32px;
	text-shadow: none;	
}

.mdBidPriceYieldHeader{
	font-size: xx-small;
	text-align: center;
	background-color: #A80000;
	color: #fff;
	width: 52px;
	text-shadow: none;	
}

.mainBidHeader{
	font-size: xx-small;
	text-align: center;
	background-color: #A80000;
	color: #fff;
	width: 243px;	
	text-shadow: none;
}

.cellTableAskHeader{
	font-size: xx-small;
	text-align: center;
	background-color: #6699CC;
	color: #fff;
	text-shadow: none;	
}

.mdAskPriceYieldHeader{
	font-size: xx-small;
	text-align: center;
	background-color: #6699CC;
	color: #fff;
	width: 51px;	
	text-shadow: none;
}

.mdAskHeader{
	font-size: xx-small;
	text-align: center;
	background-color: #6699CC;
	color: #fff;
	width: 32px;
	text-shadow: none;	
}

.mainAskHeader{
	font-size: xx-small;
	text-align: center;
	background-color: #6699CC;
	color: #fff;
	width: 243px;
	text-shadow: none;
}

.mdHeaderBottomBorder {
	border-bottom: 1px solid #fff;
}

.mdSubjectCell {
	color: #000000;
	font-family: , Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: 20px;
	/*padding: 1px 12px;*/
	text-align: justify;
	/*border-right: 1px solid #95bce2;
	border-bottom: 1px solid #95bce2;*/
	line-height: 1.2;
}

.mdSubjectCellNoBorder {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	height: 20px;
	/*padding: 1px 12px;*/
	text-align: justify;
}

.blueScrollBar {
	scrollbar-arrow-color: #0066C8;
	scrollbar-3dlight-color: #4F4F82;
	scrollbar-darkshadow-color: #4F4F82;
	scrollbar-face-color: #f4f4f0;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #d0d0d0;
	scrollbar-track-color: #F1FAFE;	
}

.traceCellTableWidth{
		width: 62.5px;
	}

.pullright{
	text-align: right;
}
.pullleft{
	text-align: left;
}
.noRightBorder{
 border-right:none !important;
}
.noLeftBorder{
 border-left:none;
}


@external StackPanelItem-selected;
.gwt-DecoratedStackPanel .gwt-StackPanelItem-selected{
   background: #FFD2A6 url(images/hborder.png) repeat-x 0px -989px;
}

.gwt-CustomDecoratedTabBar {	
}
.gwt-CustomDecoratedTabBar .gwt-TabBarFirst {
  width: 700px;  /* first tab distance from the left */
}
.gwt-CustomDecoratedTabBar .gwt-TabBarRest {
}
.gwt-CustomDecoratedTabBar .gwt-TabBarItem {
  border-collapse: collapse;
  margin-left: 6px;
}
.gwt-CustomDecoratedTabBar .tabTopCenter {
  padding: 0px;
  background: #d0e4f6;
}
.gwt-CustomDecoratedTabBar .tabTopLeft,
.gwt-CustomDecoratedTabBar .tabTopRight {
  padding: 0px;
  zoom: 1;
}
.gwt-CustomDecoratedTabBar .tabTopLeftInner,
.gwt-CustomDecoratedTabBar .tabTopRightInner {
  width: 6px;
  height: 6px;
}
.gwt-CustomDecoratedTabBar .tabTopLeft {
  background: url(images/corner.png) no-repeat 0px -55px;
  -background: url(images/corner_ie6.png) no-repeat 0px -55px;
}
.gwt-CustomDecoratedTabBar .tabTopRight {
  background: url(images/corner.png) no-repeat -6px -55px;
  -background: url(images/corner_ie6.png) no-repeat -6px -55px;
}
.gwt-CustomDecoratedTabBar .tabMiddleLeft,
.gwt-CustomDecoratedTabBar .tabMiddleRight {
  width: 6px;
  padding: 0px;
  background: #d0e4f6;
}
.gwt-CustomDecoratedTabBar .tabMiddleLeftInner,
.gwt-CustomDecoratedTabBar .tabMiddleRightInner {
  width: 1px;
  height: 1px;
}
.gwt-CustomDecoratedTabBar .tabMiddleCenter {
  padding: 0px 4px 2px 4px;
  cursor: pointer;
  cursor: hand;
  color: black;
  font-weight: bold;
  text-align: center;
  background: #d0e4f6;
}
.gwt-CustomDecoratedTabBar .gwt-TabBarItem-selected .tabTopCenter {
  background: #92c1f0;
}
.gwt-CustomDecoratedTabBar .gwt-TabBarItem-selected .tabTopLeft {
  background-position: 0px -61px;
}
.gwt-CustomDecoratedTabBar .gwt-TabBarItem-selected .tabTopRight {
  background-position: -6px -61px;
}
.gwt-CustomDecoratedTabBar .gwt-TabBarItem-selected .tabMiddleLeft,
.gwt-CustomDecoratedTabBar .gwt-TabBarItem-selected .tabMiddleRight {
  background: #92c1f0;
}
.gwt-CustomDecoratedTabBar .gwt-TabBarItem-selected .tabMiddleCenter {
  cursor: default;
  background: #92c1f0;
}
.gwt-CustomDecoratedTabBar .gwt-TabBarItem-disabled .tabMiddleCenter {
  cursor: default;
  color: #999999;
}
html>body .gwt-CustomDecoratedTabBar {
}
* html .gwt-CustomDecoratedTabBar .tabTopLeftInner,
* html .gwt-CustomDecoratedTabBar .tabTopRightInner {
  width: 6px;
  height: 6px;
  overflow: hidden;
}

.uppercase{
	text-transform: uppercase;
}